[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# DrawEllipseArc

## Declaration

Source position: _crw_eldraw.pas line 318

`procedure DrawEllipseArc(`
`Canvas: TCanvas;`
`const Rect: TRect2I;`
`const ArcRect: TRect2I;`
`PenColor: TColor = clBlack;`
`PenStyle: TPenStyle = psSolid;`
`PenMode: TPenMode = pmCopy;`
`PenWidth: Integer = 1`
`);`